* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #1E1E1E;
    color: aliceblue;
}

hr {
    background-color: rgba(299, 299, 299, 0.2);
    border: 1px solid rgba(299, 299, 299, 0.2);
}